Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Apr 2025 13:09:20 +0300

Põlva Vallavalitsus menetleb praegu ehitusteatist nr 2511201/34041 
aadressile Põlva maakond, Põlva vald, Rosma küla, Värska mnt 14, Põlva 
maakond, Põlva vald, Rosma küla, Värska mnt 14 (veetorustik, 
olmekanalisatsioonitorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastust: kavandatav ehitis asub 
riigimaantee kaitsevööndis (Põlva-Karisilla 90).

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27337324>  (menetlus nr: 
485279), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Põlva Vallavalitsus) või menetleja (REMIDA AASAMÄE) poole.